@font-face {
	font-family: 'Lato';
	src: url('fonts/Lato/lato-regular-webfont.woff2') format('woff2'),
		 url('fonts/Lato/lato-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'Helv_children';
	src: url('fonts/Helv/helv_children-webfont.woff2') format('woff2'),
		 url('fonts/Helv/helv_children-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

@font-face {
    font-family: 'Passion';
    src: url('fonts/Passion/passionone-bold-webfont.woff2') format('woff2'),
         url('fonts/Passion/passionone-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Nexa';
    src: url('fonts/Nexa/nexarustslab-blackshadow01-webfont.woff2') format('woff2'),
         url('fonts/Nexa/nexarustslab-blackshadow01-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}